version: "3.5"

services:
  medwing.geo.service.api:
    build:
      context: .
      args:
        - NODE_ENV=development
    environment:
      - NODE_ENV=development
    volumes:
      - ./src:/usr/src/app/src
    ports:
      - "4000:4000"
      - "9229:9229"
    command: npm run start
